<script src="/JS/MatchDetails.js"></script>
<vikas-js-class>MatchDetails</vikas-js-class>
<div class="row match-details-container">
    <div class="col-lg-12 col-sm-12 col-12 match-card px-1">
        <div class="bg-white p-1 card-container">
            <div class="match-details p-2">

            </div>
            <div class="match-info p-2 mt-2">
                <div class="d-flex pt-2 match-tab-container">
                </div>
                <div class="d-flex  match-tab-content">
                </div>

            </div>
        </div>
    </div>
</div>
